Subject: Re: [PATCH net-next-2.6 8/17 v2] can: EG20T PCH: Change Copyright and module description

From: "Tomoya MORINAGA" <tomoya-linux-ECg8zkTtlr0C6LszWs/[email-masked]>
Date: Wed, 24 Nov 2010 20:23:40 +0900

On Wednesday, November 24, 2010 7:51 PM, Marc Kleine-Budde wrote:

> Did your mailer spawn some extra spaces here? The header of your mail
> tells me:
> "User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja; rv:1.9.1.15)
> Gecko/20101027 Thunderbird/3.0.10"
> I strongly suggest to use git send-email.

Sorry, we also want to use "git send-email".
However , in our network environment, it couldn't send patch using "git send-email " anyway.

According to kernel documentation, I have set thunderbird configuration with correctly.

>  module_exit(pch_can_pci_exit);
>  -MODULE_DESCRIPTION("Controller Area Network Driver");
>
You are right.
Confirming my tx mail box of thunderbird, I can see the invalid space.
I don't know the reason why.

---
Thanks,

Tomoya MORINAGA
OKI SEMICONDUCTOR CO., LTD.